User Tools

Site Tools


prism54

Old Revisions

These are the older revisons of the current document. To revert to an old revision, select it from below, click Edit this page and save it.

  • 2017/01/09 21:30 prism54 Mark page as deprecated. mister_x +132 B (current)
  • 2009/08/21 15:49 Show differences to current revisions prism54 p54 now also supports fullMACs, requires 2.6.29 or better. hatake_kakashi
  • 2008/12/02 23:13 Show differences to current revisions prism54 Add warning for prism54 vs. p54 netrolller3d
  • 2008/12/02 23:12 Show differences to current revisions prism54 Fix the link. netrolller3d
  • 2007/09/04 20:24 Show differences to current revisions prism54 fixed tarball download link mister_x
  • 2006/11/19 16:12 Show differences to current revisions prism54 external edit 127.0.0.1
prism54.txt · Last modified: 2017/01/09 21:30 by mister_x